<App::Manual>
  <p>{{t "components.saving.six-accounts-strategy.manual.p1"}}</p>
  <p>{{t "components.saving.six-accounts-strategy.manual.p2"}}</p>
  <p>{{t "components.saving.six-accounts-strategy.manual.p3"}}</p>
  <p>{{t "components.saving.six-accounts-strategy.manual.p4"}}</p>
  <p>{{t "components.saving.six-accounts-strategy.manual.p5"}}</p>
  <p>{{t "components.saving.six-accounts-strategy.manual.p6"}}</p>
  <p>{{t "components.saving.six-accounts-strategy.manual.p7"}}</p>
  <p>{{t "components.saving.six-accounts-strategy.manual.p8"}}</p>
  <p>{{t "components.saving.six-accounts-strategy.manual.p9"}}</p>
</App::Manual>